/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "Realod";
"Loading" = "loading...";
"cancel" = "Cancel";
"submit" = "Submit";
"delete" = "Delete";
"unAvailableCamera" = "Your device does not support camera functionality";
"noCameraAuthorization" = "You are not authorized to use the camera";
"toSystemSetting" = "Setting";
"stitching_max_count" = "Maximum quantity of photos %@\n is reached. Cannot continue.";
"stitching_min_count" = "Mininum of %@ photos required, please continue.";
"confirm" = "Confirm";

// Stitching Camera
"Please shoot" = "Please shoot";
"%@ image(s) taken" = "%@ photo(s) taken";

"Please follow the animation to change the phone status" = "Please follow the animation to change the phone status";
"Please shoot it horizontally" = "Please shoot it horizontally";

"Exceeded %@ number of images in one task" = "Exceeded %@ number of images in one task";
"Too far away from the previous image. Return to previous camera position" = "Insufficient overlap with last photo. Move back until the pane turns green";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "Insufficient overlap with last photo. Move back until the pane turns green";
"Hold the camera vertically" = "Portrait only. Please hold device vertically";
"Hold the camera still" = "Hold device still";
"Inconsistent angle in the current image. Please retake" = "Angle is changed! Please retake";
"Error in image stitching. Please retake"  = "Stitch error. Please retake";
"Poor image stitching quality. Please retake" = "Poor quality. Please retake";
"Maximum number of images allowed in one task: %@" = "Maximum number of images allowed in one task: %@";

"Ignore" = "Ignore";
"Undo" = "Undo";
"Large Angle!" = "Large Angle!";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "Large angle! You must walk down the aisle to face the target and take photo(s)";
"Faraway!" = "Faraway!";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "Target is too small in the photo. Please retake by moving closer to the target";
"cancel_confirm" = "photo not saved yet, are you sure to go back to the previous page?";
"system_error" = "FATAL ERROR (Please contact developer): %@";



"direction_before" = "Step further way from the target";
"direction_after" = "Step closer to the target";
"direction_left" = "Rotate to the left";
"direction_right" = "Rotate to the right";
"direction_before_tilt" = "Tilt device forward";
"direction_after_tilt" = "Tilt device backward";
"perpendicular" = "Keep device upright";
"hint_can_take" = "Click to start";
"missing_tips" = "Return to the previous position to continue";
"hint_move_dot" = "Keep moving until the blue circle meets the node";

"btn_video_mode" = "Video Mode";
"btn_classic_mode" = "Classic Mode";
"btn_open_flash" = "Flashlight on";
"btn_close_flash" = "Flashlight off";
"btn_brightness" = "Brightness";
"change_take_way" = "Switch mode will result in losing data in the current task. You need to redo the current task.Are you sure you want to proceed ?";
"got_it" = "OK";
"op_instruction_classic" = "Classic mode tutorial";
"op_instruction_video" = "Video mode tutorial";
"op_instruction_flow" = "New Ultimate Video tutorial";

"stitching_fail" = "Fail to stitch, please face the target";
"not_move" = "photo taking in progress. Do not move.";
"exceed_max_image_number" = "Exceed max image number";
"reset_tracking" = "Return to previous position to resume";
"invalid_directory" = "Invalid task";
"fail_to_save_image" = "Fail to save. Please redo the task";
"invalid_panorama_size" = "Invalid. Please take a screenshot to provide feedback.";
"invalid_preview_aspect_ratio" = "4:3 aspect ratio not supported on this device. Please change device";
"invalid_model" = "Error. Please take a screenshot and provide feedback..";
"invalid_config" = "Invalid. Please take a screenshot and provide feedback.";
"out_of_memory" = "Insufficient memory";
"unififialized_model" = "Failure. Please restart the app";
"fail_to_infer" = "Error. Please take a screenshot and provide feedback..";
"un_initiakize_sdk" = "Start task before initializing SDK";
"fail_to_init_logger" = "Failure. Please restart the app";
"gyroscope_not_found" = "No gyroscope found";
"hint_green_insufficient" = "Minimize green area during stitching";
"plan_countdown" = "Plan countdown";

"task_guide_desc" = "Task tutorial";
"continue_shoot" = "OK";
"scan_barcode_hint" = "Please scan product barcode";
"scan_qrcode_hint" = "Please scan the QR code";
"scan_all_code_hint" = "Please scan the barcode/QR code";
"task_countdown" = "Task countdown";
"task_countdown_end" = "Task countdown is over.";
"video" = "Video";
"stitch_image" = "Image";
"flow_stitching_failed_602" = "Stitching failed. Abort capture and please retake video.";
"flow_stitching_failed_603" = "Invalid image pair for stitching. Abort capture and please retake video.";
"flow_stitching_failed_606" = "Video capture limit exceeded, recording stopped.";
"flow_stitching_failed_angle" = "Stitching failed because of excessive angle shooting. Try it again?";
"flow_stitching_failed_overspeed" = "Stitching failed because of moving too fast. Try it again?";
"flow_stitching_delete_tips" = "Delete and reshoot?";
"error_code" = "Error %@";
"waiting_for_image_stitching_task" = "Images stitching...";
"btn_quit" = "Quit";
"stitching_stop" = "Finish";
"stitching_re-do" = "Re-do";
"stitching_timeout" = "Stitching timeout. Try it again?";
"stitching_exit" = "photos not saved yet, are you sure to delete?";
"stitching_mask_hint" = "Adjust zoom to cover full shelf.";
"stitching_mask_brightness" = "Adjust brightness to improve visibility.";
"video_preview_not_supported" = "Video preview is not supported right now!";
"got_it2" = "Got it!";
"next" = "Next";
"back" = "Back";
"view_results" = "View results";
"images_processing" = "Images processing(%1$d/%2$d), wait for a while...";
"flow_stitching_horizonal_steep_tips" = "Hold phone steady, facing shelf directly.";
"flow_stitching_vertical_steep_tips" = "Hold phone steady, perpendicular to the ground.";
"flow_stitching_no_keyframe_tips" = "No keyframes detected, stitching failed. Proceed to exit?";
